Skip to main content
GET
/
media-bridge
/
v1
/
{appId}
/
properties
/
{objectType}
/
groups
/
{groupName}
Get a specific property group
curl --request GET \
  --url 'https://api.hubapi.com/media-bridge/v1/{appId}/properties/{objectType}/groups/{groupName}?hapikey='
{
  "archived": true,
  "label": "<string>",
  "name": "<string>",
  "displayOrder": 123
}

Supported products

Authorizations

hapikey
string
query
required

Path Parameters

appId
integer<int32>
required

The appId for the media bridge app. It is possible to have multiple apps in your developer account that use the media bridge.

groupName
string
required

The name for the property group you want to get the details for.

objectType
string
required

The object type for the property group.

Response

successful operation

archived
boolean
required
label
string
required
name
string
required
displayOrder
integer<int32>
Last modified on February 12, 2026